We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Java to PDF for Java 5

Hello, I struggle to find information which version of PDF for Java still supports Java 5 - can you help, please? Thanks.

Hi,


Thanks for contacting support.

We officially support JDK 1.6 or higher versions but I am afraid JDK 1.5 is not officially supported version. However most of the API features will work under this version but we cannot promise its support.

Please try using our API’s and in the event of any further query, please feel free to contact.